Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#65757 - [supertuxkart] needs libraqm.so.0

Attached to Project: Community Packages
Opened by Anton Karmanov (bergentroll) - Monday, 09 March 2020, 17:42 GMT
Last edited by Sven-Hendrik Haase (Svenstaro) - Wednesday, 11 March 2020, 15:25 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Sven-Hendrik Haase (Svenstaro)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
On KDE setup I have to install libraqm to run supertuxkart. Otherwise I get "supertuxkart: error while loading shared libraries: libraqm.so.0: cannot open shared object file: No such file or directory" error.

Additional info:
* supertuxkart 1.1-1

Steps to reproduce:
- Install supertuxkart.
- Run supertuxkart binary.
This task depends upon

Closed by  Sven-Hendrik Haase (Svenstaro)
Wednesday, 11 March 2020, 15:25 GMT
Reason for closing:  Fixed
Additional comments about closing:  rel -2
Comment by Doug Newgard (Scimmia) - Tuesday, 10 March 2020, 05:40 GMT
supertuxkart E: Dependency libxkbcommon detected and not included (libraries ['usr/lib/libxkbcommon.so.0'] needed in files ['usr/bin/supertuxkart'])
supertuxkart E: Dependency sqlite detected and not included (libraries ['usr/lib/libsqlite3.so.0'] needed in files ['usr/bin/supertuxkart'])
supertuxkart E: Dependency python detected and not included (programs ['python'] needed in scripts ['usr/share/supertuxkart/data/po/update_po_authors.py'])
supertuxkart E: Dependency libjpeg-turbo detected and not included (libraries ['usr/lib/libjpeg.so.8'] needed in files ['usr/bin/supertuxkart'])
supertuxkart E: Dependency libraqm detected and not included (libraries ['usr/lib/libraqm.so.0'] needed in files ['usr/bin/supertuxkart'])

Loading...